×
Kunena 5.2.4 and Blue eagle 1.6.4 released (04 Apr 2021)

The Kunena team has announce the arrival of Kunena 5.2.4 [K 5.2.4] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.4

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with, this template isn't designed to works with Bootstrap 3 and Bootstrap 4.

Question Installed Kunena successfully but can't launch it from website!

More
12 years 2 months ago - 12 years 2 months ago #1 by Majama
Hello There,
I need help! I just installed Kunena, everything went fine on the back end, but I receive the following error when trying to launch it from the from end:

Warning: require_once(/home/xxxxx/public_html/madiama/components/com_mypms/class.mypms.php) [function.require-once]: failed to open stream: No such file or directory in /home/xxxxx/public_html/madiama/components/com_kunena/kunena.php on line 107

Fatal error: require_once() [function.require]: Failed opening required '/home/xxxxxx/public_html/madiama/components/com_mypms/class.mypms.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/xxxxx/public_html/madiama/components/com_kunena/kunena.php on line 107

I was getting the same error with Fireboard 1.0.5 CR and I gave finally installing FB 1.0.4 and it work out fine.
But now I want Kunena because it integrates Jomsocial.

My website is www.madiama.com

Thanks
Last edit: 12 years 2 months ago by Majama.

Please Log in or Create an account to join the conversation.

More
12 years 2 months ago #2 by xlgolffari
Seems that you have installed pms component and it's missing in Kunena's configuration or not compatible with this news "version".
Check configuration !
Or disable pms for a while and if everything works without that => reinstall pms-component.

Please Log in or Create an account to join the conversation.

More
12 years 2 months ago #3 by fxstein
Hi,

Seems like you selected to integrate Kunena with Clexus PM or similar w/o actually having such component installed.

When you enable the integration the component must be present for Kunena to be able and load the 3rd party tools libraries.

I suggest you go to the backend and select No PM or if you have JomSocial installed, select that for the PM integration.

Hope this helps!

fxstein

We love stars on the Joomla Extension Directory . :-)

Please Log in or Create an account to join the conversation.

More
12 years 2 months ago #4 by whouse
Yes, it looks like you have PMS enabled enabled in the backend but the PMS system component is not installed. If this is the case, as xlgolfari stated, disable PMS in Kunena backend, and then you can install something like UDDEIM and then reenable PMS in Kunena.

Please Log in or Create an account to join the conversation.

More
12 years 2 months ago #5 by Majama
Hello There,
I would like to thank you all, I followed your instructions and Kunena is working just fine for me.
Thank you all so much!!!!!!!!

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.247 seconds